/* /Layout/MainLayout.razor.rz.scp.css */
.page[b-agot56qstk] {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.sidebar[b-agot56qstk] {
    background-color: #212529;
}

@media (min-width: 768px) {
    .page[b-agot56qstk] {
        flex-direction: row;
    }

    .sidebar[b-agot56qstk] {
        height: 100vh;
        position: sticky;
        top: 0;
    }
}
/* /Layout/NavMenu.razor.rz.scp.css */
[b-v1qaqxk0ew] .sidebar-link {
    color: #b0b0b0;
    border-radius: 4px;
    padding: 0.6rem 0.75rem;
    margin-bottom: 2px;
}

[b-v1qaqxk0ew] .sidebar-link:hover {
    background-color: rgba(255, 255, 255, 0.1);
    color: #ffffff;
}

[b-v1qaqxk0ew] .sidebar-link.active {
    background-color: transparent;
    color: #ffffff;
}
